May 8, 2012

Node.js Update Fixes Information Disclosure Vulnerability

The Node.js developers are advising all users to upgrade to the latest 0.6.17 stable release as this addresses an information disclosure vulnerability that could be exploited by a remote attacker

Read more at The H
Click Here!